[BASEHEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=231
HeadOffsetXL3=493
HeadOffsetXL4=624
HeadOffsetXL5=886
HeadOffsetXL6=1017
HeadOffsetXL7=1279
HeadOffsetXL8=1410
HeadOffsetXR1=1410
HeadOffsetXR2=1279
HeadOffsetXR3=1017
HeadOffsetXR4=886
HeadOffsetXR5=624
HeadOffsetXR6=493
HeadOffsetXR7=231
HeadOffsetXR8=100
HeadOffsetY1=0
HeadOffsetY2=128
HeadOffsetY3=0
HeadOffsetY4=128
HeadOffsetY5=0
HeadOffsetY6=128
HeadOffsetY7=0
HeadOffsetY8=128
ColorChannel1=1
ColorChannel2=1
ColorChannel3=2
ColorChannel4=2
ColorChannel5=3
ColorChannel6=3
ColorChannel7=4
ColorChannel8=4
HeadChannel1=12
HeadChannel2=11
HeadChannel3=9
HeadChannel4=8
HeadChannel5=6
HeadChannel6=5
HeadChannel7=3
HeadChannel8=2
fHeadDPI=185.210007
HEADS=8
COLORS=4
NOZZLESPERHEAD=128
NOZZLESOFFSET=0
HI=/////////////////////////////////////////////////////
BASEHEADOFFSET=20
BUFFCOUNT=3
HeadVoltage1=21.1
HeadVoltage2=21.1
HeadVoltage3=21.1
HeadVoltage4=21.1
HeadVoltage5=21.1
HeadVoltage6=21.1
HeadVoltage7=21.1
HeadVoltage8=21.1
HeadVoltageDACUnit=0.054000
HeadVoltageDefault=20.000000
COLORCACHE=36
HEADCACHE=4
COLORBARCACHE=4
[HEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=231
HeadOffsetXL3=493
HeadOffsetXL4=624
HeadOffsetXL5=886
HeadOffsetXL6=1017
HeadOffsetXL7=1279
HeadOffsetXL8=1410
HeadOffsetXR1=1410
HeadOffsetXR2=1279
HeadOffsetXR3=1017
HeadOffsetXR4=886
HeadOffsetXR5=624
HeadOffsetXR6=493
HeadOffsetXR7=231
HeadOffsetXR8=100
HeadOffsetY1=0
HeadOffsetY2=128
HeadOffsetY3=0
HeadOffsetY4=128
HeadOffsetY5=0
HeadOffsetY6=128
HeadOffsetY7=0
HeadOffsetY8=128
StepOffset1=-2
StepOffset2=-1
StepOffset3=1
StepOffset4=-3
StepOffset5=3
StepOffset6=-5
BiDifference1=-106
BiDifference2=-107
BiDifference3=-109
HI=/////////////////////////////////////////////////////
HEADS=4
COLORS=4
MAXHEADOFFSETY=0
StepOffset7=0
StepOffset8=0
[MOVEMENT]
XSpeedPause0=62
XSpeedPause1=303
XSpeedPause2=405
XSpeedPause3=573
XSpeedPause4=411
YSpeedPause0=60
YSpeedPause1=300
YSpeedPause2=400
YSpeedPause3=500
YSpeedPause4=500
bReverseMoveX=0
bReverseMoveY=0
bReverseLeftRightLSW=0
iEncoderShiftNumber=0
iFireFrequency=3
iXEncoderInitial=10000
iXAccTime=300
iYAccTime=300
fXStepToMM=4.766790
fYStepToMM=12.466600
fMMPerYStep=0.034285
fMMPerXStep=0.141111
HI=/////////////////////////////////////////////////////
fXMotorRate=1.483310
fYMotorRate=1.000000
uiStepOffsetSize=1
[FOOTER]
csMemo=
csUserName=
csFileName=
csFont=
bEnable=0
bUserName=0
bTime=0
bSize=0
bPageCode=0
bMemo=0
bFileName=0
uiImageDisance=0
uiFontSize=0
HI=/////////////////////////////////////////////////////
[CLEANING]
uiFrequency=20
uiTimes=2
uiFlashFrequency=8
uiMode=2
bEnable=0
HI=/////////////////////////////////////////////////////
bSyringeEnable=0
bSyringeBeforePrinting=0
bSyringeAfterPrinting=0
bSyringeFlush=0
uiFlashAtHome=1
uiSyringeUpPredelay=1000
uiSyringeTimes=5
uiSyringeTime=500
uiSyringeDelay=500
uiSyringeDownPredelay=1000
uiSyringeWasteInk=1000
uiWipeTime=20
[COLORBAR]
bEnable=1
bPosLeftRight=0
uiWidth=20
uiDistance=70
HI=/////////////////////////////////////////////////////
uiPosition=1
uiMode=0
uiWidthMixed=0
bSameHeightWithImage=0
[MEDIA]
uiAutoCut=0
uiMargin1=9213
uiMargin2=0
uiStartPos1=425
uiStartPos2=0
uiWidth1=0
uiWidth2=0
uiSpaceLefRight=14
uiSpaceUpDown=142
iOverlap=0
uiBytesOverLap=0
uiBytesInterva=0
uiBytesRoll1=0
uiBytesRoll2=0
HI=/////////////////////////////////////////////////////
uiRoll2=0
[IMAGERANGE]
uiUp=0
uiDown=0
uiLeft=0
uiRight=0
uiWidth=0
uiLength=0
uiStart=0
uiEnd=0
uiPrintWidth=0
uiPrintHeight=0
uiBytesPerLine=0
HI=/////////////////////////////////////////////////////
[PRINTMODE]
bHorizontalMirror=0
bVerticalMirror=0
bUnidirection=0
bUnidirectionToLeft=0
bDoubleStrike=0
bNetwork=0
bEdgeFeather=0
bSmartPrint=0
uiPass=5
uiXSpeed=3
uiYSpeed=3
uiVacuum=0
uiPrintQty=1
bDebugBmp=0
bTestMode=0
dwEnableHeads=-16773121
HI=/////////////////////////////////////////////////////
uiResetHeadsBoard=0
uiMemoryMode=1
uiRipHeadMode=0
uiHeadsTeamMode=0
uiPcicardMode=0
uiUserMode=0
uiCorrectMode=0
uiFeatherSize=8
uiHeadsPerColorMode=0
uiHeadsParamsMode=0
uiNozzleShiftMode=0
uiDPIColorMode=3
uiHeadsAlignmentMode=1
uiTakeupMode=0
[POSITION]
uiZeroToHead=1000
uiHeadWidth=1310
iSensor=190
uiMovingLength=53000
uiCleaning=0
uiFire=19638
uiAccelerationLength=600
uiRepositionLeft=400
uiRepositionRight=200
bRepositionLeft=1
bHeadsProtectLeft=1
HI=/////////////////////////////////////////////////////
uiCleaningWidth=2000
[PATH]
csPrintDir=C:\Documents and Settings\Administrator\×ÀÃæ\gs\180dpi
csRunDir=
HI=/////////////////////////////////////////////////////
csPassword=
[PRINTFILE]
csName=c:\documents and settings\administrator\×ÀÃæ\gs\180dpi\acesorpp_180dpi.prt
uiType=0
uiSize=720944
TestPattern01=~TP01-AXJ128x12LCM.prn
TestPattern02=~TP02-AXJ128x8.prn
TestPattern03=~TP03-AXJ128x12.prn
TestPattern04=~TP04-AXJ128x12.prn
TestPattern05=~TP05-AXJ128x12.prn
csDrv=CKBGYLC
HI=/////////////////////////////////////////////////////
